@media only screen and ( min-width: 1650px ) and ( max-width: 2000px ) {
h1 { font: bold 30px/1 "Lato", "arial", "Georgia", serif; }

.min {
min-height:700px;
}






}
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
@media only screen and ( min-width: 1180px ) and ( max-width: 1380px ) {

#arriba .cont,
header #cont,
.base,
.boxed,
.ancho section {
width:1170px;
}

header #cont #logo {
width:570px;
height: 110px;
padding-top:0;
}
header #cont #logo img {
width:100%;
margin-top:10px;
}
header #cont #der {
height: 110px;
}

nav	{
margin-top: 25px;
}

.portadas .portada	{
height:500px;
}

article {
width: 670px;
}


.secciones .items .item figure,
#l-noticias	.item figure {
/*height: 200px;*/
}

iframe, .video {
height: 380px;
}

footer #cont .item .cont .redes .bl {
width: 50px;
height: 50px;
}

}
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
@media only screen and ( min-width: 1051px ) and ( max-width: 1179px ) {

.topp	{
padding-top:30px!important;
}
.marco {
padding: 0 30px 30px 30px;
}

#arriba .cont,
header #cont,
.base,
.boxed,
.ancho section {
width:1000px;
}

header #cont #logo {
width:470px;
height:90px
}
header #cont #logo img {
width:100%;
margin-top:0px;
}
header #cont #der {
width:515px;
height:90px;
}

nav	{
margin-top: 20px;
}


nav ul li {
margin-right:27px;
}

nav ul li a {
font: normal 20px/1 "Fjalla", "Imperial", Times, serif;
}

.portadas .portada	{
height:425px;
}

.secciones .items {
margin-bottom: 30px;
}

article {
width: 610px;
}
aside {
width: 300px;
margin-left: 30px;
}

.secciones .items .item figure,
#l-noticias	.item figure {

}

.columnas .item .datos {
width: 200px;
}
.columnas .item .tema a {
font: normal 18px/1.2 "Stanley", "Imperial", Times, serif;
}
.columnas .item .dos {
font: normal 14px/1.1 "Arial", "Imperial", Times, serif;
}

iframe, .video {
height: 350px;
}

footer #cont .item .cont .redes .bl {
width: 40px;
height: 40px;
margin-right: 15px;
}

.aside .item figure {
width:80px;
height:80px;
}
.aside .item .texto {
width: 200px;
height:80px;
}
.aside .item .texto .nombre a {
font: bold 13px/1 "Stanley", "Imperial", Times, serif;
}
.aside .item .texto .sec,
.aside .item .texto .fecha {
height:15px;
}
.aside .item .texto .nombre {
height:50px;
}

iframe, .video {
height: 345px;
}

}
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
@media only screen and ( max-width: 1050px ) {

.topp	{
padding-top:30px!important;
}
.marco {
padding: 0 30px 30px 30px;
}
.encabezado {
margin-bottom: 30px;
}

#arriba .cont,
header #cont,
.base,
.boxed,
.ancho section {
width:800px;
}

header #cont #logo {
width:470px;
height:90px
}
header #cont #logo img {
width:100%;
margin-top:0px;
}
header #cont #der {
width:315px;
height:90px;
}

nav	{
margin-top: 20px;
}

nav,
.flechaabajo,
.i1,
nav ul { display:none; }
#m,
.i2,
.slicknav_menu {
display:block;
}

.portadas .portada {
height: 350px;
}
.portadas .portada .nombre h2 {
font-size: 18px;
}

.secciones .items {
margin-bottom: 30px;
}

article {
width: 100%;
}
aside {
width: 100%;
margin-top: 30px;
margin-left: 0;
}

.secciones .items .item figure,
#l-noticias	.item figure {

}

.columnas .item .datos {
width: 640px;
}
.columnas .item .tema a {
font: normal 18px/1.2 "Stanley", "Imperial", Times, serif;
}
.columnas .item .dos {
font: normal 14px/1.1 "Arial", "Imperial", Times, serif;
}

.aside .item .texto {
width: 630px;
}

#datos .comparte .ws {
display: table;
}

iframe, .video {
height: 415px;
}


footer #cont .item {
width:48%;
min-height:50px;
margin-right:4%;
}
footer #cont .item:nth-child(2n) {
margin-right:0px;
}
footer #cont .item:nth-child(3n) {
width:100%;
margin-right:0px;
}

footer #cont .item .cont .redes {
margin-top: 25px;
}

}
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
@media only screen and ( max-width: 850px ) {

.topp	{
padding-top:20px!important;
}
.marco {
padding: 0 20px 20px 20px;
}

.secciones .items {
margin-bottom: 20px;
}
.encabezado {
margin-bottom: 20px;
}

#arriba .cont,
header #cont,
.base,
.boxed,
.ancho section {
width:600px;
}

header #cont #der {
width:115px;
height:90px;
}

.portadas .portada {
height: 260px;
}
.portadas .portada .nombre {
width: 70%;
}
.portadas .portada .nombre h2 {
font-size: 18px;
}

.secciones .items .video,
.secciones .items .video figure {
height: 160px;
}
.secciones .items .video .datos .nombre,
.secciones .items .video .datos .autor,
.secciones .items .video .datos .fecha {
margin-bottom:5px;
}
.secciones .items .video .datos .desc {
height: 70px;
}
.secciones .items .video .datos .desc p {
margin-bottom: 0;
font: 14px/1.2 "OpenSans","Helvetica",sans-serif;
}

.secciones .items .item figure,
#l-noticias	.item figure {

}

#l-noticias	.item .nombre a {
font: normal 16px/1 "Stanley", "Imperial", Times, serif;
}

.columnas .item .datos {
width: 460px;
}

.aside .item .texto {
width: 450px;
}

#datos .datos,
#datos .comparte	{
width:100%;
}

iframe, .video {
height: 315px;
}

}
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
/*****************************************************************************************************************************/
@media only screen and ( max-width: 579px ) {

h1 {font: bold 15px/1 "Lato", "arial", "Georgia", serif;}

.topp	{
padding-top:10px!important;
}
.marco {
padding: 0 10px 10px 10px;
}

.secciones .items {
margin-bottom: 10px;
}

.encabezado {
margin-bottom: 10px;
}

#arriba .cont,
header #cont,
.base,
.boxed,
.ancho section {
width:320px;
}

header #arriba .cont .a-izq {
width:70%;
}
header #arriba .cont .a-der {
width:30%;
}
header #cont #logo {
width:180px;
height:90px;overflow:hidden;
}
header #cont #logo img {
width:auto;
height:90px;
}
header #cont #der {
width:120px;
height:90px;
}

.portadas .portada {
height: 150px;
}
.portadas .portada .nombre {
width: 100%;
}
.portadas .portada .nombre h2 {
font-size: 13px;
}

.secciones .items .video {
height: 350px;
}
.secciones .items .video figure	{
width:100%;
}
.secciones .items .video .datos	{
width:100%;
height:auto;
}

.secciones .items .item {
width: 100%;
margin-right:0;
}
.secciones .items .item figure,
#l-noticias	.item figure {
height: 180px;
}
#l-noticias	.item {
width: 100%;
margin-right: 0;
}

.columnas .item .datos {
width: 200px;
}

.aside .item .texto {
width: 190px;
}

.aside .item .texto .nombre a {
font: normal 14px/1 "OpenSans", "Imperial", Times, serif;
}

#datos .comparte .gm	{
display:none;
}

iframe, .video {
height: 170px;
}

footer #cont .item {
width:100%;
margin-right:0;
}
footer #cont .item:nth-child(2n) {
margin-right:0px;
}
footer #cont .item:nth-child(3n) {
width:100%;
margin-right:0px;
}

footer #cont .item .cont .redes {
margin-top: 25px;
}

footer #cont .item .cont .redes .bl {
width: 40px;
height: 40px;
margin-right: 10px;
}

footer .abajo .copy .izq {
width:40%;
}
footer .abajo .copy .der {
width:60%;
}

}